Source: National Vulnerability Database

XYHCMS v3.6 contains a stored cross-site scripting (XSS) vulnerability in the component xyhai.php?s=/Link/index.

https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2020-21656

56 hits since 2021-10-10

PHP Vulns Source Ratio: 13% (4530 total, 302 propagated, 2265 filtered)